@charset "utf-8";
/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 78%; 
	font-family: Arial, sans-serif;
	background-color: #666; /*#666;*/
	border: none;
	margin: 0;
	}

#innerContainer {
	width: 77.15em; /*79.15em;  77.15em;*/
	/*height: 70em;*/
	margin: auto;
	padding: 0;
	border: 0em solid; /*0.05em*/
	}

#leftSection {
	width: 7.75em; /*7.75em;*/
	/*height: 30em;*/
	margin: auto;
	padding: 0;
	float: left;	
	border: 0em solid #F00;
	/*background-color: #fff;*/
	}

#middleSection {
	width: 61.15em; /*61.15em;*/
	/*height: 60em;*/ 
	margin: 0;
	/*background: url(".gif") repeat-y center;*/
	float: left;
	border: 0em solid #ff0; /**/
	}

#rightSection {
	width: 7.75em; /*7.75em;*/
	/*height: 30em;*/
	margin: auto;
	padding: 0;
	float: left;
	border: 0em solid #0FF;/**/
	/*background-color: #fff;*/
	}

#HomeHeader {
	position:relative;
	width:999px;
	height:314px;
	margin:0 auto;
	background:url("../images/HomeHeader.jpg") no-repeat; 
	}

#PageHeader {
	position:relative;
	width:999px;
	height:161px;
	margin:0 auto;
	background:url("../images/PageHeader.jpg") no-repeat; 
	}


#HeaderText {
	font-size: 1.7em; 
	font-family: "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	letter-spacing:0.1em;
	word-spacing:5.3em;
	font-weight: bold; 
	color: #3A2426;
	padding: 0.4em 0 0 0em;
	margin:0em 0em 0em 10.1em; 
	opacity: 0.8;
	}

#JLB {
	font-size: 1.4em; 
	font-family: "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	font-weight: bold; 
	letter-spacing:0.1em;
	color: #D9DED7;                 
	margin:5.5em auto auto 33em; 
	opacity: 0.9;
	}


#JLBpic {
	width:180px;
	height:43px;
	margin:6.6em 0 0 51em;
	background: url("../images/jlb.gif") no-repeat; 
	}


#jbNav a:link {color: #392526;}
#jbNav a:visited {color: #392526;} 
#jbNav a:hover {text-decoration: none;}


#sNav ul {
	margin: 0 0 0 0;
	text-align: left;
	font:normal 12px/20px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	padding: 0 0 0 0;
	list-style-type: none; 
	}

#sNav li {
	height: 13px;
	padding: 16px 0 0 0; /*12px*/
	text-transform: /*uppercase;*/
	}

#sNav a:link {color: #000;}
#sNav a:visited {color: #000;} 
#sNav a:hover {text-decoration: none; padding: 2px; border: 1px solid #333;} 


#content {
	margin: 0 auto 0 auto;
	padding: 1em 0em 0em 0em; 
	width: 560px;
	text-align: left;
	background-color: #fff;
	/* border: 5px solid #a52a2a  brown */
	}

#preText{	
	width:560px; 
	font:normal 14px/20px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	color:#444; 
	margin:0 0 0 0em;
	letter-spacing:0.03em;
	text-align:justify;
	border: 0px solid pink;
	}

#mainText {
	width:560px;
	font:normal 12px/17px "Arial","Helvetica","sans-serif";
	color:#333;                
	margin:0px; 0px; 0px; 0px;
	text-align:justify;
	border: 0px solid green;
	}

#mainText p {
	margin:15px 0;
	}


#quot{	
	width:560px; 
	font:normal 12px/17px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	color:#444; 
	margin:0 0 0 0em;
	letter-spacing:0.01em;
	text-align:justify;
	border: 0px solid pink;
	}


#pad20 {
	height:20px; 
	}


#padLeftNav {
	height:8em; 
	}

#footerLogo {
	position: relative;
	height: 75px; 
	background: transparent url("../images/logo.gif") center  no-repeat;
	}

#return {
	padding-left:0px;
	}


h1 {
	font-size: 1.2em; 
	font-weight: bold;
	font-family: "Georgia","Times New Roman","Times","serif";
	text-align: center; 
	color: #95A553; /*#888;*/
	font-style:italic;
	}

h2 {
	font-size: 1.1em; 
	font-weight: bold;
	font-family: "Georgia","Times New Roman","Times","serif";
	color: #95A553; /*#888;*/
	font-style:italic;
	}

h3 {
	font-size: 1.1em; 
	font-weight: bold;
	font-family: "Georgia","Times New Roman","Times","serif";
	color: #888;/*#888;*/
	font-style:italic;
	}

h4 {
	font-size: 1.1em; 
	xfont-weight: xbold;
	xcolor: #95A553;/*#888;*/
	xfont-style:italic;
	opacity: 0.7;
	}

h5 {
	}


h6 {
        margin: 20px 0 20px 0;
	text-align: center; 
	font-size: 1em; 
	color: #0d0; 
	}




a1 {
	font-size: 1.1em; 
	font-weight: bold;
	color: #95A553;/*#888;*/
	font-style:italic;
	opacity: 0.8;
	}








.q0{	
 	font:normal 12px/17px "Georgia","Times New Roman","Times","serif";
 	letter-spacing:0.01em;
	}



.q1{	
 	font:normal 12px/17px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
 	letter-spacing:0.01em;
	}


.q2 {
	font:normal 12px/17px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	letter-spacing:0.01em;
	border: 1px solid #ddd;
	padding: 0em 1em 0em 1em;
	background-color: #ddd;
	}

.q3 {
	font:normal 12px/17px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	letter-spacing:0.01em;
	border: 1px solid #000;
	padding: 0em 1em 0em 1em;
	background-color: #ddd;
	}




.v {
 	font:normal Verdana, Arial, Helvetica, sans-serif;
	}

.v2 {
 	font:normal 12px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	}


.v9 {
 	font:normal 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #222;
	}


.f1 {
	font-size: .9em; 
	}

.f2 {
	font-size: 1em; 
	font-weight: bold;
	color: #333; 
	}

.f3 {
 	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	}



.f4 {
	font-family: Times New Roman, Times, Serif;
	font-size: 1.2em;
	color: #333;
	border: 1px solid #666;
	padding: 0em 1em 0em 1em;
	background-color: #ddd;
	}


.f5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	border: 1px solid #999;
	padding: 0em 1em 0em 1em;
	background-color: #ddd;
	}

.f6 {
	font-family: Times New Roman, Times, Serif;
	font-size: 1.2em;
	color: #333;
	border: 1px solid #666;
	padding: 1em 2em 1em 2em;
	background-color: #ddd;
	}

.f8 {
	color: #337;
	}


.f9 {
	xfont-family: Times New Roman, Times, Serif;
	font-size: 1.1em;
	color: #333;
	font-weight: bold;
	border: 0px solid #666;
	margin: 0 0 0 0em;
	padding: 0em 0em 0em 0em;
	xbackground-color: #ddd;
	opacity: 0.9;
	}

.t1 {
	border: 1px solid #ddd;
	padding: 0em 1em 0em 1em;
	background-color: #ddd;
	}

.t2 {
	border: 1px solid #666;
	padding: 0em 1em 0em 1em;
	background-color: #ddd;
	}


hr {
	margin: 40px auto 40px auto; 
	width: 70%; 
	height: 1px;
	}

.centerPic {
	clear: both;
	margin: 0;
	padding: .5em 0 .3em 0;
	text-align: center;
	}
	
.centerPic img {
	margin-bottom: .4em;
	}

.rightPic img {
	margin-left: .4em;
	}

.leftPic img {
	margin-top: 1.5em;
	}

.imgcap {font-size: .85em;}

.imgcapc {
	margin-top: .3em;
	font-size: .85em;
	text-align: center;
	font-weight:700;
	}

.imgcapR {
	font-size: .85em;
	position: absolute;
 	right: 28em;
	}


.right {float: right;}

.alignRight {
	float: right;
	margin-left: 1em;
	margin-bottom: 0em;
	display: block;
	}


.alignRightTm {
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 0em;
	display: block;
	}

.alignCenter {
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 0em;
	display: block;
	}

.alignLeft {
	float: left;
	margin-right: 1em;
	margin-bottom: 0em;
	display: block;
	}

.singlespace li {
	margin-bottom: 1em;
	}

.spacetop {
	margin-top: 3em;
	}
.nomargin {
	margin:0;
	}
.center {
	text-align: center;
	}	
.small {
	font-size:0.85em;
	}
.bold {
	font-weight:700;
	}
.underline { 
	text-decoration:underline;
	}
.italic {
	font-style:italic
	}

.white {
	color:#fff;
	}
.grey {
	color:#aaa;
	}
.red {
	color:#DD0000;
	}	
.pink {
	color:#fd00fd;
	}
.blue {
	color:#0000DD;
	}
.yellow {
	color:#FFFF00;
	}
.green {
	color:#00FF00;
	}
.olive {
	color: #bdce73;/*#879647;*/
	font:bold 12px/20px "Georgia","Times New Roman","Times","serif";
	font-style:italic;
	}
.olive-dark {
	color: #657425;
.brown {
	color:#A5221C;
	}
.gold {
	color:#f2ae42
	}
.bgcolor {
	background-color:#333;
	}

		


/* end */

